#footerContainer{

position:static;
bottom:0;

}
div#footer
{
	width: 100%;
	height: 45px;
	overflow: hidden;
	margin-top: 15px;

	background-color: #004b95;

	color: #FFFFFF;
	font-family: Arial;
	font-size: 10px;

}

div#footer a
{
	color: #FFFFFF;
	text-decoration: none;
}

div#footerContent
{
	margin: 0 auto;

	width: 1020px;
	height: 45px;

	vertical-align: middle;

}

div#footerSiteMap {float: left; width: 530px; height: 100%;}
div#footerCopy {float: left; width: 357px; height: 100%;}
div#footerCopy p {line-height: 45px; color: #FFFFFF; font-family: Arial; font-size: 8px;}
div#footerWaltham {float: left; width: 44px; height: 100%;}
div#footerAustralia {float: left; width: 52px; height: 100%;}
div.footerDivider {float: left; width: 11px; height: 100%;}
div#footerFacebook {float: left; width: 26px; height: 100%;}
div#footerFacebook img {width: 18px; height: 18px; margin-top: 13px;}
div#footerTwitter {float: left; width: 17px; height: 100%;}
div#footerTwitter img {width: 17px; height: 18px; margin-top: 13px;}

div#footerLinkSitemap
{
	float: left;
	width: 60px;
	height: 100%;
}
div#footerLinkSitemap p {line-height: 45px;}
div#footerLinkSitemap p a {font-weight: bold;}

div#footerLinkFindAStore
{
	float: left;
	width: 85px;
	height: 100%;
}
div#footerLinkFindAStore p {line-height: 45px;}
div#footerLinkFindAStore p a {font-weight: bold;}

div#footerLinkContactUs
{
	float: left;
	width: 77px;
	height: 100%;
}
div#footerLinkContactUs p {line-height: 45px;}
div#footerLinkContactUs p a {font-weight: bold;}

div#footerLinkFAQs
{
	float: left;
	width: 43px;
	height: 100%;
}
div#footerLinkFAQs p {line-height: 45px;}
div#footerLinkFAQs p a {font-weight: bold;}

div#footerLinkPrivacyPolicy
{
	float: left;
	width: 100px;
	height: 100%;
}
div#footerLinkPrivacyPolicy p {line-height: 45px;}

div#footerLinkLegal
{
	float: left;
	width: 50px;
	height: 100%;
}
div#footerLinkLegal p {line-height: 45px;}

div#footerLinkLinks
{
	float: left;
	width: 46px;
	height: 100%;
}
div#footerLinkLinks p {line-height: 45px;}

div#footerLinkOperator{
	float: left;
	width: 100px;
	height: 100%;
}
div#footerLinkOperator p {line-height: 45px;}

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
